Not able to read .vp file from eclipse,com.justinmind.evc.model.projects.VersionException

Bhavesh Joshi shared this question 4 years ago
Answered

I have downloaded Justinmind 6.0 framework and eclipse sdk but is not able to read the file.Is eclipse SDK for 6.0 is not available??

Comments (6)

photo
1

Hi,


Unfortunately the SDK for version 6.0 has not been launched yet. We will notify you when this is available for v6.0


Sorry for the inconvenience.


Best,


Marc

photo
1

ok


thanks

photo
1

Hi Marc,


Is there any other way to read justinmind v6.0 .vp file??

photo
1

You can rename it to .zip and extract all the XML files that are in it.

photo
1

The SDK has been updated. It works with any version now.

photo
1

Hi, I am getting same error for JIM 6.5.0, where can I find SDK which is compatible with the same.